#p7PMnav{width:861px;height:28px;margin:0;padding:0 0 0 39px;position:absolute;left:0;bottom:0;}
.membersArea #p7PMnav{padding:0 0 0 33px;}
#p7PMnav li{list-style-type:none;text-align:left;float:left;width:auto;margin:0 5px 0 0;padding:0;font-family:Georgia, "Times New Roman", Times, serif;}
#p7PMnav ul{position:absolute;left:-9000px;z-index:10000;margin:0;padding:0;}
#p7PMnav ul,#p7PMnav ul li{width:auto;}

#p7PMnav a{display:block;text-decoration:none;color:#333;height:28px;line-height:28px;background:transparent;width:auto;margin:0;padding:0;font-size:10px;text-transform:uppercase;border-bottom:none;}
#p7PMnav a.primary:hover{background-position:0 -28px;padding:0 8px;margin:0;}
#p7PMnav a:hover,#p7PMnav a:active,#p7PMnav a:focus{}

#p7PMnav li a span{display:none;}
#p7PMnav li a.primary{background-position:-8px 0;background-color:transparent;background-repeat:no-repeat;padding:0;margin:0 8px;}

#p7PMnav li.home a.primary{background-image:url(/images/nav2/home.gif);width:35px;}
#p7PMnav li.membership a.primary{background-image:url(/images/nav2/membershipG.gif);width:76px;}
#p7PMnav li.golf a.primary{background-image:url(/images/nav2/golfG.gif);width:30px;}
#p7PMnav li.golfshop a.primary{background-image:url(/images/nav2/golfshopG.gif);width:64px;}
#p7PMnav li.events a.primary{background-image:url(/images/nav2/eventsG.gif);width:44px;}
#p7PMnav li.about a.primary{background-image:url(/images/nav2/aboutG.gif);width:40px;}
#p7PMnav li.memberslogin{width:120px;height:28px;margin-left:27px;background:url(/images/nav2/dividerG.gif) 0 8px no-repeat;}
#p7PMnav li.memberslogin a{width:111px;height:28px;float:right;background-image:url(/images/nav2/login.gif);}
#p7PMnav li.memberslogin a:hover{background-position:0 -28px;}

.membersArea #p7PMnav li.home a.primary{background-image:url(/images/nav2/home.gif);width:35px;}
.membersArea #p7PMnav li.members a.primary{background-image:url(/images/nav2/membersM.gif);width:56px;}
.membersArea #p7PMnav li.golf a.primary{background-image:url(/images/nav2/golfM.gif);width:30px;}
.membersArea #p7PMnav li.course a.primary{background-image:url(/images/nav2/courseM.gif);width:45px;}
.membersArea #p7PMnav li.golfshop a.primary{background-image:url(/images/nav2/golfshopM.gif);width:64px;}
.membersArea #p7PMnav li.communications a.primary{background-image:url(/images/nav2/communicationsM.gif);width:107px;}
.membersArea #p7PMnav li.events a.primary{background-image:url(/images/nav2/eventsM.gif);width:44px;}
.membersArea #p7PMnav li.clubinfo a.primary{background-image:url(/images/nav2/clubinfoM.gif);width:115px;}
.membersArea #p7PMnav li.about a.primary{background-image:url(/images/nav2/aboutM.gif);width:40px;}
.membersArea #p7PMnav li.logout{width:72px;height:28px;margin-left:25px;background:url(/images/nav2/dividerM.gif) 0 8px no-repeat;}
.membersArea #p7PMnav li.logout a{width:63px;height:28px;float:right;background-image:url(/images/nav2/logout.gif);}
.membersArea #p7PMnav li.logout a:hover{background-position:0 -28px;}
#product #p7PMnav a {color: #fff;}
#product .guestsMenu li.membership a.primary{background-image:url(/images/nav2/product/membershipG.gif);width:76px;}
#product .guestsMenu li.golf a.primary{background-image:url(/images/nav2/product/golfG.gif)!important;width:30px;}
#product .guestsMenu li.golfshop a.primary{background-image:url(/images/nav2/product/golfshopG.gif)!important;width:64px;}
#product .guestsMenu li.events a.primary{background-image:url(/images/nav2/product/eventsG.gif)!important;width:44px;}
#product .guestsMenu li.about a.primary{background-image:url(/images/nav2/product/aboutG.gif)!important;width:40px;}

#product #p7PMnav li.members a.primary{background-image:url(/images/nav2/product/membersM.gif);width:56px;}
#product #p7PMnav li.golf a.primary{background-image:url(/images/nav2/product/golfM.gif);width:30px;}
#product #p7PMnav li.course a.primary{background-image:url(/images/nav2/product/courseM.gif);width:45px;}
#product #p7PMnav li.golfshop a.primary{background-image:url(/images/nav2/product/golfshopM.gif);width:64px;}
#product #p7PMnav li.communications a.primary{background-image:url(/images/nav2/product/communicationsM.gif);width:107px;}
#product #p7PMnav li.events a.primary{background-image:url(/images/nav2/product/eventsM.gif);width:44px;}
#product #p7PMnav li.clubinfo a.primary{background-image:url(/images/nav2/product/clubinfoM.gif);width:115px;}
#product #p7PMnav li.about a.primary{background-image:url(/images/nav2/product/aboutM.gif);width:40px;}

#p7PMnav li a.p7PMmark{background-position:0 -56px!important;padding:0 8px;margin:0;}
#p7PMnav li a.p7PMon{background-position:0 -84px!important;padding:0 8px;margin:0;/*height:31px;*/border-bottom:5px solid #fff;}
#product li a.p7PMon{border-bottom:5px solid #383C47;}

#p7PMnav li li{padding:0;position:relative;}
#p7PMnav ul li{clear:both;}

#p7PMnav ul li,#p7PMnav ul li li{width:168px;}
#p7PMnav li li a{height:auto;line-height:14px;font-family:Verdana, Arial, Helvetica, sans-serif;background:#fff;font-size:10px;color:#666;padding:6px 9px;}
#product #p7PMnav li li a{height:auto;line-height:14px;font-family:Verdana, Arial, Helvetica, sans-serif;background:#383C47;font-size:10px;color:#fff!important;padding:6px 9px;}
#p7PMnav li li a:hover,#p7PMnav li li a:active{color:#333;text-decoration:underline;border:none;}
#p7PMnav li li a:focus{color:#ae8b4a;text-decoration:underline;border:none;}
#product #p7PMnav li li a:hover,#product #p7PMnav li li a:active,#product #p7PMnav li li a:focus{color:#fff;text-decoration:underline;border:none;}
#p7PMnav li li .p7PMmark{color:#ae8b4a;padding:6px 9px;}
#product #p7PMnav li li .p7PMmark{color:#e7d6bc;padding:6px 9px;}
#p7PMnav ul .p7PMtrg,#p7PMnav ul .p7PMon{background-image:url(../images/nav2/p7PM_dark_east.gif);background-repeat:no-repeat;background-position:right center;}
#p7PMnav .p7PMhide{left:-9000px;}
#p7PMnav .p7PMshow{left:auto;z-index:20000!important;}
/*  \  IE5 Mac ignore */
#p7PMnav li{width:auto;}


.menuTop{height:3px;position:absolute;width:165px;top:0;left:0;display:block;background:#fff;}
.menuTopRight{width:3px;height:3px;position:absolute;left:165px;top:0;background-image:url(/images/nav2/menuTopRight.png);}
.menuBottom{height:3px;position:absolute;bottom:-3px;width:165px;left:0;background-image:url(/images/nav2/menuBottomLeft.png);}
.menuBottomRight{width:3px;height:3px;position:absolute;left:165px;bottom:-3px;background-image:url(/images/nav2/menuBottomRight.png);}
#product .menuTop{height:3px;position:absolute;width:165px;top:0;left:0;display:block;background:#383c47;}
#product .menuTopRight{width:3px;height:3px;position:absolute;left:165px;top:0;background-image:url(/images/nav2/menuTopRightP.png);}
#product .menuBottom{height:3px;position:absolute;width:165px;bottom:-3px;left:0;background-image:url(/images/nav2/menuBottomLeftP.png);}
#product .menuBottomRight{height:3px;position:absolute;width:3px;bottom:-3px;left:165px;background-image:url(/images/nav2/menuBottomRightP.png);}
#p7PMnav li li.top{height:3px;}


#p7PMnav li.members li{width:197px;}
#p7PMnav li.members .menuTop{width:194px;}
#p7PMnav li.members .menuTopRight{left:194px;}
#p7PMnav li.members .menuBottom{width:194px}
#p7PMnav li.members .menuBottomRight{left:194px;}

#p7PMnav li.events li{width:171px;}
#p7PMnav li.events .menuTop{width:168px;}
#p7PMnav li.events .menuTopRight{left:168px;}
#p7PMnav li.events .menuBottom{width:168px;}
#p7PMnav li.events .menuBottomRight{left:168px;}

.membersArea #p7PMnav li.clubinfo li{width:200px;}
.membersArea #p7PMnav li.clubinfo .menuTop{width:197px;}
.membersArea #p7PMnav li.clubinfo .menuTopRight{left:197px;}
.membersArea #p7PMnav li.clubinfo .menuBottom{width:197px;}
.membersArea #p7PMnav li.clubinfo .menuBottomRight{left:197px;}

#p7PMnav li.about li{width:199px;}
#p7PMnav li.about .menuTop{width:196px;}
#p7PMnav li.about .menuTopRight{left:196px;}
#p7PMnav li.about .menuBottom{width:196px;}
#p7PMnav li.about .menuBottomRight{left:196px;}


ul#resultspages{display:none;}
ul#holepages{display:none;}
ul#testimonials{display:none;}
ul#captains-presidents{display:none;}
ul#retail{display:none;}

.nolink{cursor:default!important;}

li.menudivide{border-top:7px solid #fff;}
li.menudivide a{border-top:1px solid #f1f1f1!important;padding-top:13px!important;}

#product li.menudivide{border-top:7px solid #383C47;}
#product li.menudivide a{border-top:1px solid #444!important;padding-top:13px!important;}